# Copyright (c) 1999-2026 The SquirrelMail Project Team
# Simon Newell <simonnew@speedymail.org>, 2004.
# $Id: attachment_doc.po 15047 2026-01-15 11:07:37Z pdontthink $
#
msgid ""
msgstr ""
"Project-Id-Version: attachment_doc 1.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-04-11 10:01+0200\n"
"PO-Revision-Date: 2004-09-11 10:31GMT\n"
"Last-Translator: Andrzej Pruszynski (donkiszot)\n"
"Language-Team: Polish SquirrelMail Team\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-2\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "view"
msgstr "podgląd"

msgid "Viewing a document attachment"
msgstr "Podgląd załącznika"

msgid "View message"
msgstr "Podglad wiadomości"

msgid "Download this as a file"
msgstr "Pobierz jako plik"

msgid "Back to message"
msgstr "Powrót do wiadomości"

msgid "Hosted by:"
msgstr "Hosted by:"

msgid "SourceForge Logo"
msgstr "Logo SourceForge"

msgid "Powered by:"
msgstr "Powered by:"

msgid "OpenOffice2html"
msgstr ""

msgid "Plugin Logo"
msgstr "Logo wtyczki"

msgid "wvWare Logo"
msgstr "Logo wvWare"

msgid "pdftohtml"
msgstr "pdf jako html"

msgid "The requested html page could not be retrieved."
msgstr "Problem z dostępem do żądanej strony internetowej"

msgid ""
"An error condition occurred while trying to display the html page converted "
"from your document attachment."
msgstr ""
"Wystąpił błąd w czasie próby wyświetlenia strony html budowanej z załącznika"

msgid "Please retry your request or contact your administrator."
msgstr "Spróbuj jeszcze raz lub skontaktuj się z twoim administratorem"
